#! /bin/zsh

jscript=$(node resources_api.js)
render_pdf=$(python3 combine_to_pdf.py)

echo "Loading virtual environment for Python"
. ${PYENV_ROOT}/versions/walmart/bin/activate | awk 'NR==1{print $1,$2,$3}'

echo "First up, Javascript's Pupeteer."
echo "$jscript"

echo "JS Complete. Running Python Script to clean up PDFs."
echo "$render_pdf"

echo "PDFs complete. Shutting down Virtual env."
